# NodeInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**metadata** | Option<[**serde_json::Value**](.md)> |  | [optional]
**open_registrations** | Option<**bool**> |  | [optional]
**protocols** | Option<**Vec<String>**> |  | [optional]
**services** | Option<[**crate::models::NodeInfoServices**](NodeInfoServices.md)> |  | [optional]
**software** | Option<[**crate::models::NodeInfoSoftware**](NodeInfoSoftware.md)> |  | [optional]
**usage** | Option<[**crate::models::NodeInfoUsage**](NodeInfoUsage.md)> |  | [optional]
**version** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


